{ lib, namespace, ... }:
with lib;
{
  options.${namespace}.bootloader.lanzaboote = {
    enable = mkEnableOption "enable lanzaboote";

    configLimit = mkOption {
      type = with types; int;
      default = 10;
    };
  };
}
